Subject: Re: [PATCH v2 1/2] send-email: extract execute_cmd from recipients_cmd

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 25 Apr 2023 15:09:22 -0400

Hi Eric,

Eric Sunshine <[email-masked]> writes:

> On Tue, Apr 25, 2023 at 12:46 PM Maxim Cournoyer
> <[email-masked]> wrote:
>> diff --git a/git-send-email.perl b/git-send-email.perl
>> @@ -2,6 +2,7 @@
>>  # Copyright 2002,2005 Greg Kroah-Hartman <[email-masked]>
>>  # Copyright 2005 Ryan Anderson <[email-masked]>
>> +# Copyright 2023 Maxim Cournoyer <[email-masked]>
>
> Let's avoid this change, please. Many people have worked on this file
> over the years -- often making changes far more substantial than those
> made by this patch series -- who have not staked such a claim.

I don't mind to drop this hunk if it's unwelcome/not current practice.
I didn't mean to try to steal anyone's spotlight :-).  I know this
contribution is tiny; I barely write Perl (it's still enough of a change
to be protected by copyright though, but I don't mind too much).

Cheers,

-- 
Maxim